package de.lcag.common;

public class DuplicateValueException extends Exception {
	public DuplicateValueException() {
		super();
	}

	public DuplicateValueException(String pText) {
		super(pText);
	}

	public DuplicateValueException(String pText, Object... pArgs) {
		this(String.format(pText, pArgs));
	}
}
